<!--
  @File Name          : listeUserstory.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 30/05/2020 à 20:19:23
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    30/05/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <div class="slds-box slds-theme_shade">
        <center class="bienvenue" style="font-size: 188%;
        margin-block-start: 3%;
        font-family: cursive;
        font-style: italic;
        color: navy;">
          <p><b> User  tables assigned to the project  {DetailProjet.Name}</b></p><br/><br/>
          </center>

    </div>
</template>